
Redmine - Defect #7925

occasional UI redraw issue

2011-03-18 20:01 - Gerry Hawkins

Status: Closed Start date: 2011-03-18

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 1.0.4

Description

Once and a while with FF 4 RC1 I notice a redraw issue. see attached.

It is usually when I am in a list of issues and try to modify the search parameters. either another filter or different display options. I

have not tried to reproduce this on other browsers.

History

#1 - 2011-03-18 20:25 - Etienne Massip

Well, this is RC1 :/

I use edge FF 4 (b13) and don't have this issue.

#2 - 2011-03-21 09:52 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

I close this one because there are chances it is browser-related, please reopen it if reproducible with a stable release of the browser.

#3 - 2011-03-22 14:52 - Gerry Hawkins

So it happened today with FF 4 RC2.

workflow: I was at the all issues page. I had run a query based on issue status and target version with grouping the results by project. I then changed

the display options to not have project and clicked apply.

When this happens I get a probably endless "loading ..." and spinning busy image. An 'escape' and reload fixes the problem.

#4 - 2011-03-22 15:02 - Etienne Massip

FF4 has been released a few hours ago, could you reproduce with it ?

AFAICR, I've never seen that with FF 4.

It seems that this buggy layout suppose the presence of an iframe in the page, do you have any plugin installed ?

#5 - 2011-03-22 15:14 - Gerry Hawkins

My FF was up to date when this happened this morning.

This is not easily reproducibled, but I wanted to capture what I did this time just in case it helps.

I only have the charts plugin installed.

This is infrequent, perhaps only once a week for me.

I will run with IE a bit to see if it happens there.

#6 - 2011-03-22 15:14 - Gerry Hawkins

Gerry Hawkins wrote:

My FF was up to date when this happened this morning.

This is not easily reproduced, but I wanted to capture what I did this time just in case it helps.

I only have the charts plugin installed.

This is infrequent, perhaps only once a week for me.

I will run with IE a bit to see if it happens there.
#7 - 2011-03-22 16:51 - Etienne Massip

- Status changed from Closed to Reopened

#8 - 2011-12-06 15:23 - Gerry Hawkins

We recently updated to 1.2.2. I have not seen this happen in a while before that and never since then.

I think this can be closed.

#9 - 2011-12-06 15:34 - Etienne Massip

- Status changed from Reopened to Closed

Thanks a lot for this feedback.
